\Firstline=Firstline
กลุ่ม=Category
สินค้า=Product
จำนวนเงิน=Amount 
ยอดคงเหลือ=Balance
รายการ=Line
ตำแหน่งเก็บ=Locator
ราคา=Price
หน่วยเก็บ=Stocked UOM
เลขประจําตัวผู้เสียภาษี=Tax Id
ปริมาณ=Quantity
หน่วยงาน=Org
จากคลังสินค้า=From Warehouse
ถึงคลังสินค้า=To Warehouse
คลังสินค้า=Warehouse
คลังสินค้า=Warehouse
รายการสินค้า=Product
รวม=Total
กลุ่มสินค้า=Category
คลังสินค้า=Warehouse 
รวมทั้งหมด=Grand Total
